@import url("default.css");
.primaryBox, .genericBox .corner, .primaryBox .corner {
	background-color: #CCE8F6;
}
.toggleLink:hover {
	background-color: #0099CC;
}
.tableborder {
	border: 1px solid #0099CC;
}
h1 {
	border: 0px;
	background-color: transparent;
	color: #0099CC;
}
h2 {
	border-top: 1px dashed #0099CC;
	background-color: transparent;
	color: #0099CC;
}
h3, h4, h5, h6 {
	background-color: transparent;
	color: #0099CC;
}
